html {
  width: 100%;
  overflow-x: hidden;

  background: #b3c1c1 url('img/background-repeat.jpg');
}

#bg-top {
   position: absolute;
   top: 0;
   left: 0;

   width: 100%;
   height: 570px;

   background: url('img/background-top.jpg') repeat-x;
}

hr {
   height: 1px;
   margin: 2em 0 2.5em 0;

   color: transparent;
   background-color: transparent;
   border: 0;
   border-top: 1px dashed #cbc9c6;
}


input[type=email], 
input[type=text], input[type=password], textarea, select {
   position: relative;

   height: 26px;

   padding: 4px 5px 0px 5px;
   margin: 0;

   font-size: 13px;
   /*line-height: 0px;*/
   font-weight: 600;
   font-style: normal;
   text-align: left;
   text-transform: normal;

   color: #766C69;
   background: #fff;
   border: 1px dashed #cbc9c6;
   border-radius: 0;
   outline: none;

   -webkit-appearance: none;
}

button {
  border-radius: 0;
}

/* Remove button padding in Firefox */
input::-moz-focus-inner { border: 0; padding: 0; }

textarea {
   height: auto;
   line-height: 22px;
}

input[type=radio], input[type=checkbox] {
   border: 0;
}

input.defaults {
   color: #444; 
   text-transform: uppercase;
}
input.defaults.is-default {
   color: #a29d9a;
}

   
   #c_anchor {
     position: relative;
      min-height: 529px;
      padding: 18px 0;

      background: url('img/header-bg.jpg') no-repeat;
   }

   #b_main_nav {
     display: block;
     position: absolute;
     top: 0;
     bottom: 0;
     left: -263px;
     z-index: 1000000;

     width: 263px;

     color: #fff;
     background: #766C69;
     box-shadow: 0 0 6px #444 inset;
   }

      #b_mobile_nav_overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 999999;
      }

      #b_nav { display: none; position: relative; }
      #b_second_nav { display: none; margin-top: 15px; }
      #b_footer_nav, #b_footer_mobile_nav { margin: 1em 0 2em 0; }
      #b_footer_nav { display: none; }

      #b_nav ul, #b_mobile ul, #b_second_nav ul, #b_footer_nav ul, #b_footer_mobile_nav ul {
         position: relative;
         margin: 9px 0 14px 0;
         padding: 0;

         text-align: center;

         border: 1px dashed #aaa39b;
         border-width: 1px 0;

         list-style: none;
      }

        #b_mobile ul { 
          margin: 20px 0 0;
          border-width: 0;
        }

          #b_mobile ul ul {
            display: none;
            margin: -5px 23px 40px;
            padding: 15px 0 7px;

            border: 1px dashed #aaa39b;
            border-width: 1px 0;
          }

            #b_mobile ul ul li a {
              font-size: 15px;
              line-height: 31px;
            }

        #b_footer_nav ul,
        #b_footer_mobile_nav ul {
          padding: 25px 0;
        }

         #b_second_nav li, #b_footer_nav li, #b_footer_mobile_nav li {
            display: inline-block;

            height: 42px;
            margin-right: 2em;
         }

          #b_mobile li, #b_nav li {
            display: block;
          }

            #b_footer_nav li,
            #b_footer_mobile_nav li {
               display: block;
               height: 32px;
               margin: 0 1em;
            }

         #b_nav .paint {
            display: none;
            position: absolute;
            top: 8px;
            left: 0;
            z-index: 1;

            width: 88px;
            height: 33px;
            background: url('img/nav-bg.png') no-repeat;
         }

         #b_mobile a, #b_nav a, #b_second_nav a, #b_footer_nav a, #b_footer_mobile_nav a {
            position: relative;
            z-index: 10;

            display: inline-block;
            font-size: 18px;
            font-weight: 600;
            line-height: 46px;
            text-decoration: none;

            color: #766c69;
            outline: none;
         }

            #b_mobile a, #b_nav a {
              color: #fff;
              letter-spacing: 1.3px;
            }

            #b_footer_nav a,
            #b_footer_mobile_nav a {
               font-size: 13px;
               line-height: 32px;
               text-transform: uppercase;
            }

            #b_second_nav ul { 
               height: 15px;
               margin-bottom: 7px;

               border: 0; 
            }

            #b_second_nav li {
               height: 15px;
               line-height: 22px;
            }

            #b_second_nav a  {
               font-size: 11px;
               line-height: 11px;
               text-transform: uppercase;

               color: #534b47;
            }

      #b_header_nav {
        padding-left: 10px;
         overflow: hidden;
      }

      #b_header_nav ul {
         margin: 0;
         padding: 0;

         list-style: none;
      }

         #b_header_nav li {
            display: inline-block;
            margin-right: 1.5em;
            line-height: 17px;
         }

         #b_header_nav a {
            font-size: 10px;
            font-weight: 600;
            line-height: 17px;
            letter-spacing: 1px;
            text-decoration: none;
            text-transform: uppercase;

            color: #534b47;
         }


      #b_top_nav {
         display: none;
         position: absolute;
         top: 20px;
         left: 20px;
         right: 0;
         z-index: 100;
      }

         #b_header_social {
            float: left;
            height: 16px;
            margin: 0;
            padding: 0;
            list-style: none;
         }

            #b_header_social li {
               float: left;
               margin-left: 6px;
            }

            #b_header_social a.social-icon {
               display: block;
               width: 16px;
               height: 16px;

               text-indent: 999px;
               overflow: hidden;
               background-image: url('img/social-media-sm.png');
               background-repeat: no-repeat;
            }

               #b_header_social .twitter     { background-position: 0 0; }
                  #b_header_social .twitter:hover { background-position: 0 -16px; }

               #b_header_social .pinterest   { background-position: -16px 0; }
                  #b_header_social .pinterest:hover { background-position: -16px -16px; }

               #b_header_social .youtube     { background-position: -32px 0; }
                  #b_header_social .youtube:hover { background-position: -32px -16px; }

               #b_header_social .instagram     { background-position: -48px 0; }
                  #b_header_social .instagram:hover { background-position: -48px -16px; }

               #b_header_social .facebook     { 
                  background: url("img/social-fb-subscribe.png"); 
                  display: block; 
                  width: 79px; 
                  height: 20px; 
                  margin-top: -2px;
                  text-indent: 999px;
                  overflow: hidden;
              }


   #b_foot {
     position: relative;
     width: 100%;

     background: url('img/footer-bg.jpg') no-repeat;

     clear: both;
   }

      #c_foot {
         padding: 30px 20px;
      }

      #b_foot .logo {
         display: block;
         width: 177px;
         height: 34px;
         margin: 34px auto 22px auto;

         text-indent: -9999px;
         outline: none;

         background: url('img/logo.png') no-repeat;
      }

         #b_foot .logo.fr {
            background: url('img/logo-fr.png') no-repeat;
         }

      #b_foot .wfto-logo {
         display: block;
         width: 62px;
         height: 62px;
         margin: 28px auto 1.5em auto;

         text-indent: -9999px;
         outline: none;

         background: url('img/wfto_logo_small.png') no-repeat;
      }

      #b_footer_social {
         margin: 18px 0 1em 0;
         height: 24px;
         text-align: center;
      }

         #b_footer_social ul {
            margin: 0;
            padding: 0;
            list-style: none;
         }

            #b_footer_social li {
               display: inline-block;
               margin: 0 7px;
            }

               #b_footer_social li.first-of-type { margin-left: 0; }
               #b_footer_social li:last-child { margin-right: 0; }

            #b_footer_social a {
               position: relative;
               display: block;
               overflow: hidden;

               width: 32px;
               height: 32px;

               font-size: 11px;
               line-height: 12px;
               font-weight: 600;
               text-align: left;
               text-decoration: none;

               color: transparent;
            }

               #b_footer_social .icon {
                  position: absolute;
                  top: 0;
                  left: 0;

                  width: 32px;
                  height: 32px;
                  margin-right: 0;
                  background: url('img/social-media-xl.png') no-repeat 0 0;
               }

               #b_footer_social .facebook .icon { background-position: 0 -32px; }
               #b_footer_social .facebook:hover .icon { background-position: 0 0; }
               #b_footer_social .twitter .icon { background-position: -32px -32px; }
               #b_footer_social .twitter:hover .icon { background-position: -32px 0; }
               #b_footer_social .pinterest .icon { background-position: -64px -32px; }
               #b_footer_social .pinterest:hover .icon { background-position: -64px 0; }
               #b_footer_social .google-plus .icon { background-position: -96px -32px; }
               #b_footer_social .google-plus:hover .icon { background-position: -96px 0; }
               #b_footer_social .youtube .icon { background-position: -128px -32px; }
               #b_footer_social .youtube:hover .icon { background-position: -128px 0; }
               #b_footer_social .email .icon { background-position: -160px -32px; }
               #b_footer_social .email:hover .icon { background-position: -160px 0; }

      #b_search {
        height: 30px;
        overflow: hidden;

        border: 1px dashed #aca69f;
        border-width: 1px 0;
      }

        #f_search {
          display: none;
          margin: 0 66px;
          padding: 0 0 0 27px;

          background: #fff url('img/mobile-nav-iconset.png') no-repeat -63px 0;
          border: 1px dashed #c6c2bc;
          border-width: 0 1px;
        }

            #b_search_go { display: none; }
         
            #b_query {
              display: block;
              position: relative;
              z-index: 1;

              cursor: text;
            }

               #query {
                  position: relative;
                  z-index: 10;

                  width: 95%;
                  height: 26px;
                  margin: 0;
                  padding: 4px 0 0;

                  font-weight: 600; 
                  font-size: 10px;
                  font-family: adobe-caslon-pro,serif;

                  border: 0;
                  outline: none;
               }

      #b_basket {
         position: relative;
      }

         #c_anchor .logo {
            display: block;
            position: relative;
            z-index: 999;

            width: 196px;
            height: 38px;
            margin: 5px auto 16px;

            text-indent: -9999px;
            outline: none;

            background: url('img/logo-768.png') no-repeat;
         }

            #b_basket .logo.fr {
               background: url('img/logo-large-fr.png') no-repeat;
            }

         #basket {
            position: absolute;
            top: 1px;
            right: 18px;

            width: 36px;
            height: 30px;

            background: url('img/mobile-nav-iconset.png') no-repeat -27px 0;

            cursor: pointer;
         }

            #basket .loading {
               display: none;
               position: absolute;
               top: 30px;
               left: 98px;
            }
         
            #basket .my-basket {
              display: none;
              margin: 15px 32px 0 0;

               font-size: 19px;
               line-height: 10px;
               font-weight: 600;
               color: #534b47;
            }

               #basket .quantity {
                  font-size: 13px;
                  font-weight: 700;
                  color: #bf2e1a;
               }

            #basket .my-total {
              display: none;
               margin: 0 32px 0 0;

               font-size: 12px;
               font-weight: bold;
               text-transform: uppercase;

               color: #534b47;
            }

               #basket_currency_sign, #basket_total {
                  color: #bf2e1a;
               }

            #basket .controls {
              display: none;
              margin-top: 17px;
              text-align: left;
            }

              #basket .controls .btn-teal,
              #basket .controls .btn-red {
                height: 27px;
                margin-right: 12px;
                padding: 0 12px;

                font-size: 12px;
                line-height: 31px;
              }

      #b_mobile_nav {
        position: absolute;
        left: 19px;
        top: 1px;

        width: 27px;
        height: 30px;

        background: url('img/mobile-nav-iconset.png') no-repeat 0 0;

        cursor: pointer;
      }

      #b_mobile_controls {
        position: absolute;
        left: 66px;
        right: 66px;

        border-left: 1px dashed #ACA69F;
        border-right: 1px dashed #ACA69F;
      }

        #b_mobile_search,   
        #b_mobile_stores {
          float: left;
          display: block;

          width: 45%;
          height: 30px;

          font-size: 10px;
          line-height: 35px;
          text-decoration: none;
          text-transform: uppercase;

          color: #605d5b;
          cursor: pointer;

          box-sizing: border-box;
          -moz-box-sizing: border-box;
          -webkit-box-sizing: border-box;
          -ms-box-sizing: border-box;
        }

        #b_mobile_search_close {
          position: absolute;
          right: 66px;
          top: 0;
          z-index: 100;

          width: 30px;
          height: 30px;

          font: normal 10px/34px Arial,sans-serif;
          text-transform: uppercase;
          text-align: center;

          color: #999;
          cursor: pointer;
        }

        #b_mobile_search {
          margin-left: 5%;
          padding-left: 18px;
          border-right: 1px dashed #ACA69F;
          background: url('/res/css/img/search-mobile-bg.png') no-repeat left 9px;
        }

        #b_mobile_stores {
          margin-right: 5%;
          padding-right: 23px;
          text-align: right;
          background: url('/res/css/img/store-locator-bg.png') no-repeat right center;
        }


.btn-red,
.btn-teal,
.btn-brown,
.btn-green,
.btn-purple {
   height: 27px;

   padding: 0px 15px 0 15px;

   font-size: 12px;
   font-weight: 600;
   line-height: 32px;
   text-decoration: none;
   text-transform: uppercase;

   color: #fff !important;
   background: url('img/btn-red-over.png') no-repeat;
   background-size: 100% 100%;
   border: 1px dashed #cbc9c6;
   border-radius: 0;

   opacity: 0.8;

   cursor: pointer;
}

input.btn-red,
input.btn-teal,
input.btn-brown,
input.btn-green,
input.btn-purple {
   /* FF has set this in its user agent stylesheet as !important for all inputs */
   line-height: normal;

   padding: 3px 15px 0px 15px;
   height: 31px;
}

   .btn-teal      { background-image: url('img/btn-teal-over.png'); }
   .btn-brown     { background-image: url('img/btn-brown-over.png'); }
   .btn-green     { background-image: url('img/btn-green-over.png'); }
   .btn-purple    { background-image: url('img/btn-purple-over.png'); }

   .btn-red:hover, .btn-red:active        { background-image: url('img/btn-red-over.png'); opacity: 1; }
   .btn-teal:hover, .btn-teal:active      { background-image: url('img/btn-teal-over.png'); opacity: 1; }
   .btn-brown:hover, .btn-brown:active    { background-image: url('img/btn-brown-over.png'); opacity: 1; }
   .btn-green:hover, .btn-green:active    { background-image: url('img/btn-green-over.png'); opacity: 1; }
   .btn-purple:hover, .btn-purple:active  { background-image: url('img/btn-purple-over.png'); opacity: 1; }

   a.btn-red, a.btn-teal, a.btn-brown, a.btn-green, a.btn-purple {
      display: inline-block;
   }

.ajax_loading_button {
   height: 20px;
   background: url('img/ajax-load-sm.gif') no-repeat 48% 0;
}

#buy_block .ajax_loading_button {
   width: 196px;
}



.ttv-select {
   display: inline-block;
   position: relative;
   float: left;
}

   .ttv-select.no-float {
      float: none;
   }

   .ttv-select select {
      position: relative;
      padding: 4px 0 0;
      height: 31px;

      font-size: 12px;
      line-height: 18px;
   }

   .ttv-select-overlay {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;

      height: 26px;
      padding: 4px 36px 0 10px;

      font: normal 13px/25px adobe-caslon-pro,serif;
      text-align: left;

      background: #fff url('img/select-arrow.png') no-repeat right 2px;
      border: 1px dashed #cbc9c6;

      outline: none;
      overflow: hidden;
   }


#copyright, #last-modified {
   margin-top: 3px;
   font-size: 12px;
   line-height: 14px;
   text-align: center;
   color: #64615f;
}

   #copyright a {
      text-decoration: underline;
      color: #64615f;
   }

   #last-modified {
      font-size: 10px;
   }



.subscribe-newsletter {
   margin: 40px 0 30px;
   text-align: center;
}

   .subscribe-newsletter h3 {
      margin: 1.3em 0 0.5em 0;

      font-size: 14px;
      font-weight: 700;
      line-height: 12px;

      color: #64615f;
   }

   .subscribe-newsletter .email-address {
      display: block;
      width: 240px;
      margin: 12px auto;

      font-size: 10px;
      font-weight: 600;
      font-family: adobe-caslon-pro,serif;
      text-align: center;

      border: 1px dashed #c6c2bc;
      outline: none;
   }

   .subscribe-newsletter .subscribe {
      margin-left: 3px;

      border: 1px dashed #c6c2bc;
   }


#b_cart_preview {
   display: none;
   position: absolute;
   top: 117px;
   right: 26px;
   z-index: 9000;

   width: 251px;
}

   #bcp_pointer {
      position: relative;
      z-index: 9001;

      width: 39px;
      height: 21px;
      margin: 0 auto;

      background: url('img/cart-preview-pointer.png') no-repeat;
   }

   #bcp_cart {
      position: relative;
      top: -1px;
      z-index: 9000;

      width: 251px;
      padding: 12px 13px 35px;

      color: #64615f;
      background: #fbf6ef;
      border: 1px solid #a39f9a;
      box-shadow: 0 0 6px #aaa;
   }

      #bcp_close {
         display: block;

         font-size: 8px;
         font-weight: 700;
         text-align: right;
         text-decoration: none;
         text-transform: uppercase;

         color: #766c69;
         cursor: pointer;
      }

      #bcp_empty {
         display: none;
         text-align: center;
      }


      .bcp_cart_item {
         clear: both;
         min-height: 73px;
         padding: 18px 0;

         border-top: 1px dashed #aca6a0;
      }

         .bcp_cart_item.first-of-type {
            padding-top: 0;
            border-top: 0;
         }

         .bcp_cart_item h4 {
            min-height: 40px;
            padding-top: 2px;
         }

            .bcp_cart_item h4 a {
               font-size: 14px;
               font-weight: 600;
               line-height: 16px;
               text-decoration: none;

               color: #64615f;
            }

         .bcp_item_image {
            float: left;

            width: 52px;
            height: 73px;

            border: 1px dashed #d0ccc8;
         }

         .bcp_item_details {
            margin-left: 65px;

            font-size: 11px;
            line-height: 16px;
            font-weight: 700;

            color: #472a14;
         }

            .bcp_item_quantity,
            .bcp_item_price {
               padding: 2px 0;
            }

            .bcp_item_price {
               float: right;
            }

            .bcp_item_edit {
               margin-top: 0.5em;
            }

               .bcp_item_edit a {
                  display: block;
                  padding: 0 0 0 8px;

                  font-size: 8px;
                  line-height: 8px;
                  font-weight: 700;
                  text-decoration: none;
                  text-transform: uppercase;

                  color: #472a14;
                  background: url('img/link-arrow.png') no-repeat;
               }

   #bcp_viewall { float: left; }
   #bcp_checkout { float: right; }


   #b_header_nav a.on, #b_header_nav a:hover, #b_header_nav a:active,
   #b_second_nav a.on, #b_second_nav a:hover, #b_second_nav a:active,
   #b_footer_nav a.on, #b_footer_nav a:hover, #b_footer_nav a:active,
   #b_footer_mobile_nav a.on, #b_footer_mobile_nav a:hover, #b_footer_mobile_nav a:active,
   #b_footer_social a.on, #b_footer_social a:hover, #b_footer_social a:active {
      color: #902314;
   }


.recipe-small,
.recipe-highlighted,
.recipe-featurette {
   clear: both;
   position: relative;

   width: 280px;
   margin: 1em auto 12px auto;

   font-size: 13px;
   line-height: 22px;
   font-weight: 600;

   color: #766c69;
   background: #fdf9f5;
   border: 1px dashed #cbc9c7;

   overflow: hidden;
}

   .recipe-small, .recipe-highlighted { width: auto; }
      .recipe-small { height: 88px; }
      .recipe-small .recipe-background img { height: 88px; }
      .recipe-highlighted .recipe-background { right: -60px; }

   .recipe-content {
      padding: 35px 30px;
   }

      .recipe-highlighted .recipe-content { 
         position: relative;
         z-index: 2;

         width: 160px; 
         padding: 65px 0 0 30px;
      }
      .recipe-small .recipe-content { 
         padding: 10px 0 0 15px;
         margin-right: 130px;
      }

        .recipe-small h2 { margin: 5px 0 0 0; }

      .recipe-mobile {
        margin: -35px -30px 15px;
      }

      .recipe-product {
        display: none;
         margin-bottom: 20px;

         text-align: center;
         overflow: hidden;
      }

      .recipe-description { text-align: center; }

       .recipe-controls { margin-top: 30px; }

         .recipe-controls a {
           display: block;
           width: 175px;
           margin: 0 auto 20px;

           text-align: center;
         }

      .recipe-content h2 a {
         text-decoration: none;
      }

   .recipe-featurette h2 {
      margin: 0 0 1em 0;
      font-size: 16px;
      font-weight: 600;
   }

   .recipe-highlighted h2 a {
      font-size: 25px;
      font-weight: 600;
      line-height: 33px;

      color: #5f584e;
   }

   .recipe-small h2 a {
      font-size: 19px;
      font-weight: 600;
      line-height: 24px;

      color: #4f4846;
   }

   .recipe-background {
      display: none;
      position: absolute;
      top: 0;
      right: -10px;
      z-index: 1;
   }
  
    .page-tag-recipe .recipe-background { display: block; }
      .recipe-highlighted .recipe-background { right: -150px; }

   .recipe-featurette ul.recipe-social {
      display: none;
       position: absolute;
       z-index: 10;

       margin: 0;
       padding: 0;

       list-style-type: none;
   }

      .recipe-featurette ul.recipe-social li {
         float: left;
         margin-left: 30px;
      }

         .recipe-featurette ul.recipe-social li.psm-plusone { margin-left: 17px; }
         .recipe-featurette ul.recipe-social li.psm-twitter { margin-left: 0px; }



.left, .left_pad     { float: left; }
.right, .right_pad   { float: right; }

.left_pad            { margin: 6px 14px 6px 0; }
.right_pad           { margin: 6px 0 6px 14px; }

.small               { font-size: 0.8em; }


.feature {
   padding: 0.5em 1em;
   background: #f2eee8;
}



.twitter2 {
   min-width: 207px;
   padding-top: 28px;

   background: url('img/recent-tweets.png') no-repeat;
}
   
   .twitter2.lang-fr {
      background: url('img/recent-tweets-fr.png') no-repeat;
   }

   .twitter2 ul.tweets {
      margin: 0 0 0 9px;
      padding: 0;
      list-style: none;
   }

   .twitter2 .tweet {
      margin-top: 30px;

      font-size: 14px;
      line-height: 21px;

      color: #766c69;
   }

   .twitter2 .tweet-user {
      line-height: 14px;
      font-weight: bold;
   }

   .twitter2 .tweet-date {
      font-size: 8px;
      font-weight: 400;
      text-transform: uppercase;
   }

   .twitter2 .tweet-message {
      margin: 10px 0;
      padding: 0 0 0 20px;
      background: url('img/twitter-quote.png') no-repeat 0 0;
      overflow: hidden;
   }

   .twitter2 .follow {
      margin: 1em 0;
      text-align: right;
   }

   .twitter2 .follow-user {
      padding: 0 0 0 8px;

      font-size: 11px;
      line-height: 10px;
      font-weight: 700;
      text-align: right;
      text-decoration: none;
      text-transform: uppercase;

      background: url('/themes/ttv/css/img/link-arrow.png') no-repeat 0 4px;;

      cursor: pointer;
   }

   .twitter-carousel,
   .twitter-carousel ul li {
      width: 207px;
   }

      .twitter-carousel .ctr {
         position: relative;
         overflow: hidden;
         width: 207px;
      }



.article-header, .article-summary-header {
   font-size: 9px;
   font-weight: bold;
   text-transform: uppercase;
}

.article-title, .article-summary-title {
   margin: 0 0 0.5em 0;
   min-height: 40px;
}

   .article-summary-title a {
      font-size: 18px;
      font-weight: 600;
      line-height: 20px;
      text-transform: none;
      text-decoration: none;
   }

      .article-summary-title a:link, .article-summary-title a:visited { color: #766c69; }
      .article-summary-title a:hover, .article-summary-title a:active { color: #902314; }

.article-summary-teaser {
   margin: 0.5em 0;
}

.readmore a,
.article-summary-readmore a {
   padding: 0 0 0 10px;

   font-size: 11px;
   line-height: 13px;
   font-weight: 700;
   text-align: right;
   text-decoration: none;
   text-transform: uppercase;

   background: url('/themes/ttv/css/img/link-arrow.png') no-repeat 0 4px;

   cursor: pointer;
}


.f_col_ctr > .featurette { float: left; }
.f_col_ctr .bfcms-ctr-clear { clear: left; }

.bfcms-ctr-2-cell > .featurette {
   width: 47.5%;
   margin-left: 4%;
}

   .bfcms-ctr-2-cell > .featurette.first-of-type { margin-left: 0; }

.bfcms-ctr-2-cell > .f2,
.bfcms-ctr-2-cell > .ttv-artisan-featurette {
   width: 47.5%;
   margin-left: 23px;
}

.bfcms-ctr-3-cell > .featurette {
   width: 30.5%;
   margin-left: 4%;
}

   .bfcms-ctr-3-cell > .featurette.first-of-type { margin-left: 0; }


/* Block categories */
#categories_block_left {
   position: relative;
}

#categories_block_left .tree {
   position: relative;
   padding: 0;

   list-style: none;
}
#categories_block_left .tree li {
	border-bottom: 1px dashed #ada8a4;
	padding: 0;
	background: none;
	margin-left: 0;
  margin-bottom: 0;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px
}
#categories_block_left .tree li.last { padding-bottom: 0 }
#categories_block_left .tree ul { 
  padding: 0;
  margin: 1px 0 -1px; 

  background: #fbf6ef;
  border-top: 1px dashed #ada8a4;
}

#categories_block_left .tree li li {
  border-bottom: 1px dashed #d6d2cc;
}
#categories_block_left .tree li li.last { padding-bottom: 0 }
#categories_block_left .tree li li li.last { padding-bottom: 0 }

#categories_block_left .tree a {
   position: relative;
   z-index: 2;

   display: block;
   margin: 0;
   padding: 13px 0 9px;

   font-size: 12px;
   line-height: 12px;
   font-weight: 600;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;

	color: #564f4d;
}


/*
#categories_block_left ul.tree a:hover,
#categories_block_left ul.tree a.on,
#categories_block_left ul.tree a.selected {
   text-decoration: none;
   background: url('img/category-over.png') no-repeat 0 -4px;
}
*/

#b_subnav_paint {
   display: none;

   position: absolute;
   top: 0;
   left: -14px;
   z-index: 1;

   width: 177px;
   height: 27px;

   background: url('img/category-over.png') no-repeat 0 0;
   background-size: 100% 100%;
}

#categories_block_left span.grower { display: none; }



#left_column {
   left: 0;
   top: 0;
   z-index: 100;

   border-top: 1px dashed #ada8a4;

	clear: left;
}



.bbot,
.ttv_form.bbot {
   margin-bottom: 2em;
   padding-bottom: 2em;
   border-bottom: 1px dashed #ada8a4; 
}

   .bbot *:last-child {
      margin-bottom: 0;
   }

    .ttv_form .ttv_form_row, .ttv_form .ttv_form_header {
      position: relative;

      color: #64615f;
      border-bottom: 1px dashed #ada8a3;
    }

      .ttv_form.ttv_form_no_border .ttv_form_row {
        border-bottom: 0;
      }

     .ttv_form .ttv_form_header > div {
        padding: 8px 6px 6px 6px;
        margin-bottom: 0;

        font-size: 10px;
        line-height: 10px;
        text-align: left;
        text-transform: uppercase;
     }

   .ttv_form .ttv_form_row:before,
   .ttv_form .ttv_form_row:after {
     content: ' ';
     display: table;
   }

   .ttv_form .ttv_form_row:after { clear: both; }
   .ttv_form .ttv_form_row {
     zoom: 1;
   }

    .ttv_form .ttv_col_sixth,
    .ttv_form .ttv_col_fifth,
    .ttv_form .ttv_col_third,
    .ttv_form .ttv_col_half {
      clear: left;
      margin-bottom: 20px;
    }

  .ttv_form .ttv_form_field {
    margin-bottom: 20px;
  }

.bfe-summary .bfe-summary-title {
   font-size: 14px;
   font-weight: 600;
   line-height: 16px;

   color: #64615f;
}

   .bfe-summary .bfe-summary-date {
      display: block;

      font-size: 9px;
      line-height: 17px;
      text-transform: uppercase;

      color: #bf2e1a;
   }

.bfe-summary .bfe-summary-desc {
   font-size: 14px;
   line-height: 22px;
   color: #64615f;
}


.pullout {
   padding: 5px 7px 15px 7px;

   background: #fbf6ef;
   border: 1px solid #a5a4a2;
   box-shadow: 0 0 8px #777;
}

   #right_column .pullout { width: 280px; }
   .order_summary .pullout {
      padding: 1px 15px 7px 15px;
   }

/* Product details hover */
   .ajax_block_product .image_block {
       position: relative;
   }

      .ajax_block_product .psm-pinterest {
         display: none;
         position: absolute;
         top: 7px;
         right: 7px;
      }

   .ajax_block_product .hover-details {
       display: none;
   }

   .dev-desktop .ajax_block_product:hover .hover-details {
      display: block;
      background: url("img/view-details.png");
      position: absolute;

      height: 22px;
      bottom: 1px;
      left: 1px;
      right: 1px;

      text-align: center;
      letter-spacing: 1px;
      text-transform: uppercase;
      color: #fff;
   }

      .dev-desktop .ajax_block_product:hover .psm-pinterest {
         display: block;
      }

   .ajax_block_product .hover-details p {
       line-height: 22px;
       font-size: 0.8em;
       margin-top:2px;
   }



table.ttv_table {
   width: 100%;

   border-collapse: collapse;
   border-spacing: 0;
   border: 0;
}

   table.ttv_table thead th {
      padding: 6px 15px;

      font-size: 10px;
      font-weight: bold;
      line-height: 12px;
      text-align: left;
      text-transform: uppercase;

      color: #766C69;
      border: 1px dashed #ABA49E;
      border-width: 1px 0;
   }

   table.ttv_table td {
      padding: 20px 15px;

      font-size: 13px;
      font-weight: 600;
      line-height: 18px;

      color: #766C69;
      border-bottom: 1px dashed #ABA49E;

      vertical-align: top;
   }

      table.ttv_table_sm td {
         padding: 10px 15px;

         font-size: 11px;
         line-height: 16px;
      }

   table.ttv_table a {
      font-weight: 600;
      text-decoration: none;
   }

label .req {
   margin-left: 3px;
   font-weight: bold;
   color: #bf2e1a;
}

.ttv_form,
.address_input {
   border-collapse: collapse;
   border: 0;
}

   .ttv_form td,
   .address_input td {
      padding: 10px 0;
      width: 280px;
   }


   .ttv_form tr td:first-child, .address_input tr td:first-child { padding-right: 10px; }
   .ttv_form tr td:last-child, .address_input tr td:last-child { padding-left: 10px; }

      .ttv_form.three_col tr td:first-child, .address_input tr td:first-child { padding-right: 20px; }
      .ttv_form.three_col tr td:last-child, .address_input tr td:last-child { padding-left: 20px; }

   .ttv_form input[type="text"], .ttv_form input[type="password"], .ttv_form textarea,
   .address_input input[type="text"], .address_input input[type="password"], .address_input textarea {
      width: 88%;
   }

   .ttv_form select,
   .address_input select {
      width: 88%;
   }
   .ttv_form .ttv-select,
   .address_input .ttv-select {
     width: 100%;
   }

   .ttv_form label,
   .address_input label {
      display: block;

      font-size: 10px;
      font-weight: 600;
      line-height: 18px;
      text-transform: uppercase;

      color: #7f7571;
   }

      .ttv_form input[type="checkbox"],
      .address_input input[type="checkbox"] {
         float: left;
         position: relative;
         top: -2px;
         left: -5px;
      }

      .ttv_form label.no-title,
      .address_input label.no-title {
         margin-left: 30px;

         font-size: 13px;
         text-transform: none;
      }


.text-fade {
   position: relative;
   z-index: 1;

   overflow: hidden;
}

   .text-fade .fade {
      position: absolute;
      bottom: 2px;
      z-index: 2;

      width: 100%;
      height: 20px;
      
      background: url('img/text-fade.png') repeat-x;
   }

/* errors */
.error {
   margin: 2em 0 2em 0;
   padding: 10px 15px 5px 15px;

	font-size: 14px;
	font-weight: normal;
   line-height: 20px;

   color: #492912;
   background: #efe7de;
   border: 1px solid #492912;
}

   .error h3 {
      margin: 0;

      font-size: 16px;
      font-weight: 700;
      text-transform: none;

      color: #492912;
   }

      .error p.align_right {
         height: 15px;
      }

      .error p.align_right a {
         display: block;
         float: right;

         font-size: 10px;
      }

   .error ol {
      margin: 0.25em 0 0 0;
      padding: 0 0 0 1.2em;

      list-style-type: disc;
   }



.page404_input { float: left; }

.page404 {
   font-size: 14px;
   text-align: center; 
}

   .page404 h1 {
      margin: 4em 0 0.25em;

      font-size: 10px;
      line-height: 18px;
      text-transform: uppercase;

      color: #bf2e1a;
   }

   .page404 form {
      margin-top: 3em;
   }

   .page404 #search_query {
      width: 165px;
   }

   .page404 h2 {
      margin: 0.5em 0 0 0;

      font-size: 24px;
      line-height: 26px;
   }


.ttv-searchgss-head {
   margin-top: 40px;
   margin-bottom: 40px;
   border-bottom:1px dashed #ada8a3;
}

.ttv-searchgss-head h2 {
   font-size: 18px;
   float: left;   
   margin: 0;
}
.ttv-searchgss-showingright {
   float: right;
   text-transform: uppercase;
   font-size: 10px;
   margin-top: 8px;
   line-height: 10px;
}

.ttv-searchgss-status {
}

.ttv-searchgss-details {
   text-transform: uppercase;
   letter-spacing: 0px;
   font-size: 10px;
}

.ttv-searchgss-result {
   margin-bottom: 50px;
}
   .ttv-searchgss-type,
   .ttv-searchgss-title {
      float: left;
   }

   .ttv-searchgss-type {
      margin-right: 10px;
      text-transform: uppercase;
      font-size: 9px;
      display: inline;
      color: #fff;
   }

   .type-purple,
   .type-green,
   .type-red,
   .type-teal {
      line-height: 9px;
      padding: 4px 6px 1px 6px;
   }

   .type-teal { background: #00818a; }
   .type-red { background: #bf2e1a; }
   .type-purple { background: #752b5e; }
   .type-green { background: #7bab34; }

   .ttv-searchgss-title {
      margin: 0;
      font-size: 18px;
   }

   .ttv-searchgss-url {
      margin: 0;
      line-height: 14px;
   }
   
      .ttv-searchgss-url a {
         font-size: 9px;
         color: #472a14;

         text-transform: uppercase;
         text-decoration: none;
      }

   .ttv-searchgss-desc {
      font-size: 14px;
      line-height: 20px;
      margin: 20px 0;
   }

      .ttv-searchgss-desc a {
         text-decoration: none;
         font-weight: normal;
      }

      .ttv-searchgss-desc a:hover {
         color: #902314;
      }

   .ttv-searchgss-readmore {
      margin: 0;
      line-height: 5px;
   }

      .ttv-searchgss-readmore a {
         font-size: 9px;
         text-transform: uppercase;
         text-decoration: none;
         color: #472a14;
      }

         .ttv-searchgss-readmoretext {
            margin-left: 3px;
         }

.ttv-searchgss-viewmore {
   border-top:1px dashed #ada8a3;
   height: 40px;
}

   .ttv-searchgss-viewmore span, .ttv-searchgss-morebtn {
      margin-top: 12px;
      float: right;
   }

   .ttv-searchgss-more {
      font-size: 18px;
      font-style: italic;
      line-height: 26px;
      margin-right: 12px;
   }

.redtriangle {
   font-size: 9px;
   color: #bf2e1a;
}


.lclearfix:after,
.rclearfix:after,
.clearfix:after { 
	clear: both; 
	display: block; 
	height: 0; 
	font-size: 0; 
	visibility: hidden; 
	content: "."; 
}
.lclearfix:after { clear: left; }
.rclearfix:after { clear: right; }
* html .clearfix, * html .lclearfix, * html .rclearfix { zoom: 1 }
*:first-child+html .clearfix { zoom: 1 }

#order-list {
  border-top: 1px dashed #aca6a0;
}

  #order-list .ttv_form_row { padding: 12px; }
  #order-list .ttv_form_header { padding: 0; display: none; }
    #order-list .ttv_form_row > div {
      margin-bottom: 0;
    }


#back-to-top {
  display: block;
  z-index: 99999;

  position: fixed;
  bottom: 20px;
  right: 15px;

  width: 35px;
  height: 35px;

  background: url('/res/css/img/back-to-top.png') no-repeat;

  cursor: pointer;
}

#ttv-us-redirect {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 999999;

  width: 400px;
  height: 222px;
  margin: -111px 0 0 -200px;

  font-size: 18px;
  font-weight: normal;
  text-align: center;

  color: #000;
  background: #fff url('/res/img/redirect-bg.jpg') no-repeat;
}

  #ttv-us-redirect .inner {
    padding: 10px 12px;
  }

  #ttv-us-redirect-cancel {
    display: block;
    text-align: right;
  }

  #ttv-us-redirect h2 {
    font-size: 21px;
    line-height: 33px;
    font-weight: bold;

    color: #bf2e1a;
  }

  #ttv-us-redirect a {
    text-decoration: underline;
  }

  #ttv-us-redirect .flags { margin: 15px 0; }
  #ttv-us-redirect .flags a { margin: 0 10px; }


#ttv-us-redirect-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999998;

  background: #000;
  opacity: 0.4;
}



#ttv-newsletter-popup {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000000;

  width: 100%;
  height: 625px;
  margin-left: 0;
  margin-top: 0;

  font-size: 17px;
  line-height: 22px;
  text-align: center;
  font-weight: normal;

  color: #000;
  background: #fefaf1;
  border: 1px dashed #a09e9b;
}

  #ttv-newsletter-popup .ttv-np-inner {
    padding: 22px 30px;
  }

  #ttv-newsletter-popup header {
    height: 260px;

    font-size: 14px;
    line-height: 17px;
    text-align: center;
    font-weight: normal;

    color: #fff;
    background: url('img/popup/bg.jpg') no-repeat; 
  }

  #ttv-newsletter-popup .ttv-np-close {
    position: absolute;
    top: 7px;
    right: 8px;

    width: 20px;
    height: 20px;

    background: url('img/popup/close.png') no-repeat;
    cursor: pointer;
  }

    #ttv-newsletter-popup header h2 {
      display: block;
      width: 100%;
      height: 28px;
      margin: 18px auto;

      text-indent: -9999px;

      background: url('img/popup/title-en.png') no-repeat;
      background-size: 100% 100%;

      overflow: hidden;
    }

      #ttv-newsletter-popup header h2.fr {
        background: url('img/popup/title-fr.png') no-repeat;
        background-size: 100% 100%;
      }

  #ttv-newsletter-popup footer {
    font-size: 10px;
    font-weight: 600;
    line-height: 12px;
    text-align: center;
  }

  #ttv-newsletter-popup .ttv-np-main .ttv-np-inner {
    padding-top: 9px;
    padding-bottom: 0;
  }

  #ttv-newsletter-popup footer .ttv-np-inner {
    padding-top: 0;
  }

  #ttv-newsletter-popup .ttv-np-inner input[type="text"], #ttv-newsletter-popup .ttv-np-inner input[type="email"] {
    width: 75%;
    text-align: center;
  }

#ttv-newsletter-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;

  background: #000;
  opacity: 0.5;
}
